Trusty container update: 16.02.04

trusty

#1

We made a small release in Trusty container image:

  • Install libicu-dev
  • Install PostgreSQL PostGIS extension
  • Add NodeJS 4.3

#2